Home » Developer & Programmer » Reports & Discoverer » Upgradation of Oracle Discoverer from release 4 to 9i.
Upgradation of Oracle Discoverer from release 4 to 9i. [message #188279] Thu, 17 August 2006 14:55 Go to next message
siva_salapati
Messages: 7
Registered: August 2006
Junior Member
Hi All.

Presently we are working in Oracle Discoverer Release 4. And we are planning to upgrade this to Oracle 9i.

So, I would like to know what care need to be taken and what are the required patches need to be applied during this up gradation.

Would really appreciate any assistance in this regard and any pointers to the right documentation will be helpful ..

Thanks in advance,
Siva.
Re: Upgradation of Oracle Discoverer from release 4 to 9i. [message #189541 is a reply to message #188279] Fri, 25 August 2006 01:18 Go to previous messageGo to next message
skooman
Messages: 912
Registered: March 2005
Location: Netherlands
Senior Member
Hi Siva,

If you mean that you want to run Discoverer 4 on an Oracle 9i database, that's no problem, no upgrade of Discoverer is required (see Metalink, search in the section Certify).

If you mean you want to upgrade from Discoverer 4 to Discoverer 9 I would actually suggest going straight to Discoverer 10g R2 (why go for an older version if you can have the Whole New Thing Wink). You can read more about this at:
http://download-uk.oracle.com/docs/html/B13916_04/upgrades.htm#sthref1560

Regards,
Sabine
Re: Upgradation of Oracle Discoverer from release 4 to 9i. [message #213431 is a reply to message #189541] Wed, 10 January 2007 14:13 Go to previous messageGo to next message
siva_salapati
Messages: 7
Registered: August 2006
Junior Member
Sabine,

Thanks for your response.
You are absolutely right.I would like to upgrade Discoverer 4 to 10g. Please gimme some steps to move forward how to start and how to proceed.

Will appreciate your help and support.

Kindly advise me..
Thanks in advance,
Siva.
Re: Upgradation of Oracle Discoverer from release 4 to 9i. [message #213994 is a reply to message #213431] Sat, 13 January 2007 07:22 Go to previous message
skooman
Messages: 912
Registered: March 2005
Location: Netherlands
Senior Member
It took you a while to think about this, right? Wink

If you just follow the installations guides, there should be no problem (there are sections on upgrading in them).

But, basic steps are:
- create test environment (clone from another database)
- install required Discoverer tools and Application server (tools = Administrator and Desktop, App server = Desktop Plus and/or Viewer)
- start Administrator, connect and you will be asked if you want to upgrade the existing EUL, choose yes
(don't worry, the existing one will still be available in 4i too, a copy is being made to other EUL tables)
- refresh all business areas and validate all folders, check for errors and fix
- open all your workbooks, check for errors, fix and save in 10g version.

Please plan some time to spend on metalink reading about required releases, patchsets, etc. But usually, the BI part of the Application Server, version 10.1.2.02 with Discoverer 10.1.2.48.18 will do.
You can download it from
http://www.oracle.com/technology/software/htdocs/devlic.html?url=/technology/software/products/ias/htdocs/101202.html

Succes & have fun!

Regards,
Sabine
Previous Topic: Unable to view the SQL code for work sheet in discoverer report
Next Topic: master/transaction report
Goto Forum:
  


Current Time: Sat Dec 03 18:00:05 CST 2016

Total time taken to generate the page: 0.06793 seconds